2012年3月 7日

[vine-users:081695]パッケージapache2 と PHP5ソースの組み合わせ

安原と申します。
Vine Linux 6CR をディスクトップ環境で使っています。
apache2パッケージとPHP5ソースの組み合わせについてご教授願いたいのですが。

apache2 , postgresql , php5 環境を構築しようと、
?# apt-get install apache2

?# apt-get install postgresql postgresql-libs postgresql-server

postgresql-contrib
しました。

最後に # apt-get install php5* をしようと考えていました。

すると、gd関係のPHPモジュールパッケージが見当たりません。
gdのほか、freetype2, zlib, のPHPモジュールも必須になります。

この場合、どのパッケージをインストールすればよいのですか?


また、別の実現方法としてPHP5をソースからインストールとした場合についてで
すが。
phpをapache2のモジュールとして組み込む 
$ ./configure --with-apxs2=/usr/... オプションを指定したいのですが、

# find / -name 'apxs*' しても、それらしいものは未だありません。

パッケージのapache2にPHP5(ソース)を組み込む方法は、ありますか?

2パターンの質問になり恐縮ですが、よろしくお願いします。

_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users

投稿者 xml-rpc : 2012年3月 7日 00:59
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109027
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。